<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=z, initial-scale=1.0" />
    <title>HTML Introduction</title>
  </head>
  <body>
    <h1>Zuitt Coding Bootcamp</h1>
    <h3>Edward John Nell Urbina</h3>
    <hr />
    <p>
      Welcome to <em>Zuitt</em> ! <br />
      In this online bootcamp course, you will learn a lot of things. Let's
      enumerate all the things that will make you a
      <strong>full-stack web developer</strong> .
    </p>

    <ul>
      <li>Languages</li>
      <ul>
        <li>HTML</li>
        <li>CSS</li>
        <li>JavaScript</li>
      </ul>
      <li>Frameworks and Libraries</li>
      <ol>
        <li>Bootstrap</li>
        <li>Express.js</li>
        <li>React.js</li>
      </ol>
      <li>Tools</li>
      <ol>
        <li>Git</li>
        <li>Gitlab</li>
        <li>Sublime Text</li>
        <li>Postman</li>
        <li>Others</li>
      </ol>
    </ul>
    <p>
      There are a lot of things to learn in this bootcamp. It may look
      overwhelming at the beginning, but it's all worth it when you finish!
    </p>
    <!-- <h2>This is h2.</h2>
    <h4>This is h4.</h4>
    <h5>This is h5.</h5>
    <h6>This is h6.</h6> -->
  </body>
</html>
